Login
Username:

Password:

Remember me



Lost Password?

Register now!
Main Menu
Who's Online
32 user(s) are online (7 user(s) are browsing Forum)

Members: 0
Guests: 32

more...
Top Posters
Report message:*
 

Re: the Imagine version 2.2 must exist!

Subject: Re: the Imagine version 2.2 must exist!
by Rockape on 2018/10/17 18:43:05

As you say looks like a typo, they were created using Ver 2.1.1.

There is a second demo which shows the Impulse (about) splash screen.

https://youtu.be/PRb6JZ3taZI?t=1

Hope this helps solve the mystery.

I still have all the update releases under the CUP 3 programme sitting on a old HDD and It appears there wasn't a 2.2 ver.

Have Fun!
Search
Powered by XOOPS © 2001-2009 The XOOPS Project